--[[
************************************************************************
Project				: Broker_AllXP
Author				: next96
Project Revision	: r9
Project Date		: 20081210160418

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 6
Commit Date			: 20081209080711
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllXP"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "enUS", true )
if not L then return end

-- Basics
L["Database upgraded to %s"]		= true

-- Tooltip stuff
L["%d / %d (%.2f%%) Rested (%.1f%%)"]	= true
L["No data yet"]						= true
L["Right-click for Configuration"]		= true
L["Click for Configuration"]			= true

L["Name"]		= true
L["Level"]		= true
L["XP"]			= true
L["%"]			= true
L["Rested"]		= true
L["??"]			= true
L["Played"]		= true
L["This Level"]	= true
L["DAY_ABBREV"]		= "d"
L["HOURS_ABBREV"]	= "h"
L["MINS_ABBREV"]	= "m"

-- System message hiding
L["Total time played:"]			= true
L["Time played this level:"]	= true

-- Options Strings
L["General Information"]	= true
L["GENERAL_INFO_DESC"]		= "Version and author information"
L["Author : "]				= true
L["Version : "]				= true
L["Build Date : "]			= true
L["Database Version : "]	= true
L["Helpful Translators (thank you) : %s"]	= true

L["Display Options"]		= true
L["DISPLAY_OPTIONS_DESC"]	= "Options dealing with the displays of the plugin"
L["Enable DEBUG"]			= true
L["DISPLAY_DEBUG_DESC"]		= "Check to enable DEBUG messages"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Slide to change the size(scale) of the tooltip"

L["Display XP Values"]			= true
L["DISPLAY_XPVALUES_DESC"]		= "Check to display raw XP values"
L["Display XP Percent"]			= true
L["DISPLAY_XPPERC_DESC"]		= "Check to display XP percentage"
L["Display Rested XP"]			= true
L["DISPLAY_RESTED_DESC"]		= "Check to display Rested XP percentage"
L["Enable Short Numbers"]		= true
L["DISPLAY_SHORTNUMS_DESC"]		= "Check to shorten numbers (eg, 1000000 becomes 1m, 1000 becomes 1k)"
L["Display Class Colors"]		= true
L["DISPLAY_CLASSCOLORS_DESC"]	= "Check to color names by class"
L["Display Level"]				= true
L["DISPLAY_LEVEL_DESC"]			= "Check to display character level"
L["Display Time Played"]		= true
L["DISPLAY_TIMEPLAYED_DESC"]	= "Check to display total time played"
L["Display Time This Level"]	= true
L["DISPLAY_TIMELEVEL_DESC"]		= "Check to display time played this level"
L["Sorting"]					= true
L["SORTING_DESC"]				= "Select the method to sort toon entries in the tooltip"
L["Hide Time Played in chat"]	= true
L["DISPLAY_HIDETPCHAT_DESC"]	= "Check to hide the 'Time Played' output in the ChatFrame"
